 		table {
			margin: 0;
			padding: 0;
			border-collapse: collapse;
			text-align: left;
			color: #333;
		}

		caption {
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 20px;
			text-align: left;
			text-transform: uppercase;
		}

		td {
			margin: 0;
			padding: 5px 5px;
			border: none;
		}


		tbody tr th {
			background-color: #507B59;
			color: #fff;
			font-weight: bold;
			text-align:center;
			border: none;
		}

		tr {
			background-color: #FBFDF6;
                        border-top: 1px solid #707373;
		}
		tr.odd {
			background-color: #EDF7DC;
		}

		tr:hover {
		}

		tr:hover td{
			background-color: #80A387;
			color: #fff;
		}